section, .marcoprueba, .contenedorimagenprueba, .imagenprueba, .textoprueba {
    display: flex;
    margin: 1vh 1vw;
    padding: 1vh 1vw;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.gen {
    flex-direction: column;
}
.otro {
    margin-top: 0.50vh;
}
.tira {
    margin: 0 0 60vh 0;
    padding: 0;
    display: flex;
    z-index: 4;
    height: 1px;
}
.contenedorimagenprueba, .tira {
    top: 10%;
    transform: translateY(10%);
    transition: all 0.3s ease-in-out;
}
.tira, .contenedorimagenprueba, .imagenprueba {
    width: 20vw;
}
.contenedorimagenprueba, .imagenprueba {

    height: 50vh;
}
.marcoprueba {
    justify-content: space-around;
}
.marcoprueba, .textoprueba {
    position: relative;
}
.contenedorimagenprueba, .imagenprueba, .textoprueba p{
    position: absolute;
}
.imagenprueba img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    z-index: 10;
}
.textoprueba {
    height: 50vh;
    width: 20vw;
    flex-direction: column;
    align-items: flex-end;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.textoprueba p {
    top: 110%;
    left: 50%;
    transform: translate(-50%, -100%);
    width: 16vw;
}
.textoprueba:hover{
    opacity: 1;
}
#infurnus {
    transform: translateX(-80%) rotateZ(-30deg);
}
#infurnus:hover {
    transform: translateX(-80%) scale(1.2);
}
#infurnusv {
    transform: translateX(40%) scale(0.7) rotateZ(30deg);
}
#infurnusv:hover {
    transform: translateX(20%) rotateZ(0deg) scale(1.2);
}
#fandango {
    transform: translateX(80%) rotateZ(30deg) scale(0.9);
}
#fandango:hover {
    transform: translateX(80%) rotateZ(0deg) scale(1.2);
}
#fandangov {
    transform: translateX(-20%) rotateZ(30deg);
}
#fandangov:hover {
    transform: translateX(-20%) rotateZ(0deg) scale(1.3);
}
#thresher {
    transform: translateX(-50%) scale(0.9);
}
#thresher:hover {
    transform: translateX(-50%) scale(1.2);
}
#thresherv{
    transform: translateX(20%) rotateZ(-30deg) scale(0.8);
}
#thresherv:hover {
    transform: translateX(20%) rotateZ(0deg) scale(1.2);
}
#boondoc{
    transform: translate(0%, -20%) scale(0.7);
}
#boondoc:hover {
    transform: translate(0%, 0%) scale(1.2);
}
#boondocv {
    transform: translate(-10%, 30%) scale(0.8);
}
#boondocv:hover {
    transform: translate(-10%, 0%) scale(1.2);
}
#enigmo {
    transform: translateX(50%) scale(0.9);
}
#enigmo:hover {
    transform: translateX(50%) scale(1.2);
}
#enigmov {
    transform: translateX(-40%) scale(0.7) rotate(-30deg);
}
#enigmov:hover {
    transform: translateX(-40%) scale(1.2);
}
#infurnus:hover, #infurnusv:hover, #fandango:hover, #fandangov:hover, #thresher:hover, #thresherv:hover, #boondoc:hover, #boondocv:hover, #enigmo:hover, #enigmov:hover {
    z-index: 20;
}

@media (max-width: 768px) {
    .marcoprueba {
        flex-direction: column;
    }

}